@charset "UTF-8";
/* CSS Document */

/*
Theme Name: 2011_child
Theme URI: the-theme's-homepage
Description: a-brief-description
Author: your-name
Author URI: your-URI
Template: twentyeleven
Version: a-number--optional
.
General comments/License Statement if any.
.
*/
@import url(../twentyeleven/style.css);


/* This will override site title color even on the dark theme */
#site-title a {
color: #E37222 !important;
}
/* This will override the changed link color */
#site-title a:focus,
#site-title a:hover,
#site-title a:active {
color: #E37222 !important;
}

/* This will override the site description color */
#site-description {
color: #E37222 !important;
}

/* This will override the default menu colour */
#access {
background: none repeat scroll 0 0 #DF7401;
}

/* This will override the page title color */
.entry-title {
color: #E37222 !important;
}

/* trying to unbold the list of links by insertin 'normal' against font-weight */

.entry-title {
	clear: both;
	color: #E37222;
	font-size: 26px;
	font-weight: normal;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}

/*trying to change font size and colour in Recent Posts links and reply links at bottom of Showcase page*/
/* Recent Posts */

section.recent-posts .other-recent-posts .entry-title {
	border-top: 1px solid #ddd;
	font-size: 16px;
}
section.recent-posts .other-recent-posts a[rel="bookmark"] {
	color: #E37222;
	float: left;
	max-width: 84%;
}
section.recent-posts .other-recent-posts a[rel="bookmark"]:after {
	content: '-';
	color: transparent;
	font-size: 11px;
}
section.recent-posts .other-recent-posts a[rel="bookmark"]:hover {
}
section.recent-posts .other-recent-posts .comments-link a,
section.recent-posts .other-recent-posts .comments-link > span {
	border-bottom: 2px solid #999;
	bottom: -2px;
	color: #E37222;
	display: block;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.76333em;
	padding: 0.3125em 0 0.3125em 1em;
	position: absolute;
	right: 0;
	text-align: right;
	text-transform: uppercase;
	z-index: 1;
}
section.recent-posts .other-recent-posts .comments-link > span {
	border-color: #bbb;
	color: #888;
}

/* trying to reduce white space padding above site title */

#site-title {
	margin-right: 270px;
	padding: 1.65625em 0 0;
}

/* Trying to reduce white space padding below site description */

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 1.65625em 0;
}

/*Trying to take out grey line at top of header/page*/

/* =Header
----------------------------------------------- */

#branding {
	border-top: 0px solid #bbb;
	padding-bottom: 10px;
	position: relative;
	z-index: 2;
}

/* Trying to hide tags*/
.tag-links {
display: none;
}

